.cube {
	width: 40vw;
	height: 40vw;
}

.cubie {
	width: 14%;
	height: 14%;
}

.upper {
	top: 0%;
}
.uppermiddle {
	top: 15%;
}
.middle {
	top: 30%;
}
.lowermiddle {
	top: 45%;
}
.down {
	top: 60%;
}
.left {
	left: 10%;
}
.centerleft {
	left: 25%;
}
.center {
	left: 40%;
}
.centerright {
	left: 55%;
}
.right {
	left: 70%;
}